@import '~normalize.css';
@import '@/scss/variables.scss';
@import '@/scss/visually-hidden.scss';

@import '@/components/logo/logo.scss';
@import '@/components/nav/nav.scss';
@import '@/components/button/button.scss';
@import '@/components/pagination/pagination.scss';
@import '@/components/selector/selector.scss';
@import '@/components/modal/modal.scss';

@import '@/pages/main/main.scss';
@import '@/pages/heroes/heroes.scss';
@import '@/pages/error/error.scss';

@import '@/core/components/Header/header.scss';
@import '@/core/components/SliderForForm/slider.scss';

@import '@/core/components/Hero/hero.scss';
@import '@/core/components/Hero/HeroFull/heroFull.scss';
@import '@/core/components/AddForm/form.scss';

html,
body {
  height: 100%;
  width: $desktop-width;
  font-family: 'Lora', 'Arial', sans-serif;
  font-style: normal;
  font-weight: 400;
  font-size: 20px;
  color: #fff;
}

*,
*::before,
*::after {
  box-sizing: border-box;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  padding: 0;
  margin: 0;
}
